@font-face {
   font-family: 'rukop_Elowen';
   font-display: swap;
   src: url('rukop_Elowen/font.ttf');
}
@font-face {
   font-family: 'rukop_Miama Nueva';
   font-display: swap;
   src: url('rukop_Miama Nueva/font.ttf');
}
@font-face {
   font-family: 'rukop_HansHand';
   font-display: swap;
   src: url('rukop_HansHand/font.ttf');
}
@font-face {
   font-family: 'rukop_Burlak';
   font-display: swap;
   src: url('rukop_Burlak/font.ttf');
}
